dLaserJet Model
 
This option allows you to select the model of LaserJet you will
be using. The model of LaserJet should be selected before
configuring internal fonts.
 
ePrinter Port
 
This option allows you to select the type of connection being
used between the computer and the printer.
 
fUse Expanded Memory
 
This option allows you to specify whether or not expanded memory
should be used when JetPilot is installed as a TSR. When expanded
memory is used, JetPilot runs in expanded memory leaving maximum
memory for DOS programs. 64K of expanded memory is required.
 
gInternal Fonts
 
This option allows you to configure the internal font presets.
Internal fonts are fonts provided internally by your printer. To
select an internal font, you can either describe the font's
characteristics (using the Font menu) or select the font from
a group of presets (which are configured here).
 
Note: The model of LaserJet should be selected before configuring
internal fonts.
 
hCartridge Fonts
 
This option allows you to configure cartridge font presets.
Cartridge fonts are fonts provided on a cartridge which is plugged
into the printer. To select a cartridge font, you can either
describe the font's characteristics (using the Font menu) or
select the font from a group of presets (which are configured
here). Since multiple cartridges can be used, you may define
multiple preset files. Eg. When XYZ cartridge is being used,
you can select fonts from the XYZ preset file. When ABC cartridge
is being used, you can select fonts from the ABC preset file. You
may create and use as many preset files as desired.
 
iFonts Filename
 
You are being prompted for the name of a cartridge fonts preset
file. You may either create a preset file or edit an existing
one. If a file extension isn't entered, the extension ".FNT"
is assumed.
 
jFont Preset Editing
 
Press Enter to edit the selected preset. Press Ins to insert a
new preset after the selected one. Press Del to delete the
selected preset. Press Esc when done.
 
kSymbol Set
 
The symbol set identifies the specific characters and/or symbols
provided by a font. Each symbol set is defined with a specific
application in mind. For example, the legal and math symbol sets
were designed to support legal and scientific applications. You
may select a symbol set from the list given, or you may select
"Other" (located at the bottom of the list). Selecting "Other"
allows you to select an unsupported symbol set. You need only
supply the symbol set code (or ID #). (See your printer manual
for a list of symbol set codes.)
 
Default:  Roman-8
 
lSpacing
 
Fonts can be either fixed or proportionally spaced. Fixed spaced
fonts are those in which the distance between characters is
constant. Proportionally spaced fonts are those in which the
distance between characters varies with the natural shape of
each character.
 
Default:  Fixed
 
mPitch
 
Pitch defines the number of characters printed in a horizontal
inch. Pitch only applies to fixed spaced fonts since the number
of characters per inch varies for proportional fonts.
 
Units  :  Characters Per Inch
Default:  10
Range  :  .1 to 576 (valid to 2 decimal places)
 
nHeight
 
The height of a font is the measurement of the body of the type
in points; a point being 1/72nd of an inch. The body of the
type is slightly greater than the distance from the bottom of a
descender to the top of an unaccented capital letter.
 
Units  :  1 Point (72nd of an inch)
Default:  12
Range  :  .25 to 999.75 (valid to 2 decimal places)
 
oStyle
 
Style is defined by the three following characteristics: posture
(upright, italic), width (condensed, normal, expanded, etc.),
and structure (solid, outline, shadow, etc.). You may select a
style from the list given, or you may select "Other" (located
at the bottom of the list). Selecting "Other" allows you to
select an unsupported style. You need only supply the style
code. (See your printer manual for a list of style codes.)
 
Default:  Upright
 
pStroke Weight
 
Stroke weight defines the thickness of the strokes that compose
the characters. Select a stroke weight from the list given.
 
Default:  Medium
 
qTypeface
 
Typeface identifies the design of the symbols (characters) of
the font. Each typeface has unique and distinguishing design
characteristics. You may select a typeface from the list given,
or you may select "Other" (located at the bottom of the list).
Selecting "Other" allows you to select an unsupported typeface.
You need only supply the typeface code. (See your printer manual
for a list of typeface codes.)
 
Default:  Courier
 
